package com.github.wxiaoqi.security.api.vo.user;

import java.io.Serializable;
import java.util.Date;

/**
 * ${DESCRIPTION}
 *
 * @author wanghaobin
 * @create 2017-06-21 8:12
 */
public class UserInfo implements Serializable{
    public String id;
    public String username;
    public String password;
    public String name;
    private String description;
    private Integer dataAll;
    private String dataZone;
    private String dataCompany;
    private String dataCompanyName;

    public Date getUpdTime() {
        return updTime;
    }

    public void setUpdTime(Date updTime) {
        this.updTime = updTime;
    }

    private Date updTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Integer getDataAll() {
        return dataAll;
    }

    public void setDataAll(Integer dataAll) {
        this.dataAll = dataAll;
    }

    public String getDataZone() {
        return dataZone;
    }

    public void setDataZone(String dataZone) {
        this.dataZone = dataZone;
    }

    public String getDataCompany() {
        return dataCompany;
    }

    public void setDataCompany(String dataCompany) {
        this.dataCompany = dataCompany;
    }

    public String getDataCompanyName() {
        return dataCompanyName;
    }

    public void setDataCompanyName(String dataCompanyName) {
        this.dataCompanyName = dataCompanyName;
    }

}
